<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="57053"/>
  <scenario:refuge scenario:location="58450"/>
  <scenario:refuge scenario:location="64686"/>
  <scenario:refuge scenario:location="67151"/>
  <scenario:refuge scenario:location="70029"/>
  <scenario:refuge scenario:location="54528"/>
  <scenario:refuge scenario:location="64466"/>
  <scenario:refuge scenario:location="46548"/>
  <scenario:refuge scenario:location="71907"/>
  <scenario:fire scenario:location="73381"/>
  <scenario:fire scenario:location="44116"/>
  <scenario:fire scenario:location="45646"/>
  <scenario:fire scenario:location="72029"/>
  <scenario:fire scenario:location="39914"/>
  <scenario:fire scenario:location="44329"/>
  <scenario:fire scenario:location="73388"/>
  <scenario:fire scenario:location="61338"/>
  <scenario:fire scenario:location="73397"/>
  <scenario:fire scenario:location="47119"/>
  <scenario:fire scenario:location="57111"/>
  <scenario:fire scenario:location="65608"/>
  <scenario:fire scenario:location="68960"/>
  <scenario:fire scenario:location="72042"/>
  <scenario:hydrant scenario:location="11958"/>
  <scenario:hydrant scenario:location="63113"/>
  <scenario:hydrant scenario:location="52545"/>
  <scenario:hydrant scenario:location="26279"/>
  <scenario:hydrant scenario:location="36296"/>
  <scenario:hydrant scenario:location="30617"/>
  <scenario:hydrant scenario:location="66109"/>
  <scenario:hydrant scenario:location="32516"/>
  <scenario:hydrant scenario:location="28214"/>
  <scenario:hydrant scenario:location="21986"/>
  <scenario:hydrant scenario:location="48780"/>
  <scenario:hydrant scenario:location="49539"/>
  <scenario:hydrant scenario:location="22"/>
  <scenario:hydrant scenario:location="3266"/>
  <scenario:hydrant scenario:location="29636"/>
  <scenario:hydrant scenario:location="23921"/>
  <scenario:hydrant scenario:location="28196"/>
  <scenario:hydrant scenario:location="10980"/>
  <scenario:hydrant scenario:location="22841"/>
  <scenario:hydrant scenario:location="7675"/>
  <scenario:hydrant scenario:location="72634"/>
  <scenario:hydrant scenario:location="10973"/>
  <scenario:hydrant scenario:location="45"/>
  <scenario:hydrant scenario:location="30626"/>
  <scenario:hydrant scenario:location="20879"/>
  <scenario:hydrant scenario:location="43989"/>
  <scenario:hydrant scenario:location="33056"/>
  <scenario:hydrant scenario:location="16316"/>
  <scenario:hydrant scenario:location="45035"/>
  <scenario:hydrant scenario:location="32588"/>
  <scenario:hydrant scenario:location="14174"/>
  <scenario:hydrant scenario:location="18521"/>
  <scenario:hydrant scenario:location="13085"/>
  <scenario:hydrant scenario:location="32579"/>
  <scenario:hydrant scenario:location="12000"/>
  <scenario:hydrant scenario:location="84"/>
  <scenario:hydrant scenario:location="37937"/>
  <scenario:hydrant scenario:location="14156"/>
  <scenario:hydrant scenario:location="29582"/>
  <scenario:hydrant scenario:location="4451"/>
  <scenario:hydrant scenario:location="21923"/>
  <scenario:hydrant scenario:location="18503"/>
  <scenario:hydrant scenario:location="22904"/>
  <scenario:hydrant scenario:location="66155"/>
  <scenario:hydrant scenario:location="14147"/>
  <scenario:hydrant scenario:location="15254"/>
  <scenario:hydrant scenario:location="67101"/>
  <scenario:hydrant scenario:location="23822"/>
  <scenario:hydrant scenario:location="27152"/>
  <scenario:hydrant scenario:location="36269"/>
  <scenario:hydrant scenario:location="21905"/>
  <scenario:hydrant scenario:location="2297"/>
  <scenario:hydrant scenario:location="71460"/>
  <scenario:hydrant scenario:location="32615"/>
  <scenario:hydrant scenario:location="1056"/>
  <scenario:hydrant scenario:location="46698"/>
  <scenario:hydrant scenario:location="2288"/>
  <scenario:hydrant scenario:location="16370"/>
  <scenario:hydrant scenario:location="7575"/>
  <scenario:hydrant scenario:location="15290"/>
  <scenario:hydrant scenario:location="69267"/>
  <scenario:hydrant scenario:location="71483"/>
  <scenario:hydrant scenario:location="17585"/>
  <scenario:hydrant scenario:location="2279"/>
  <scenario:hydrant scenario:location="37914"/>
  <scenario:hydrant scenario:location="6613"/>
  <scenario:hydrant scenario:location="14228"/>
  <scenario:hydrant scenario:location="47709"/>
  <scenario:hydrant scenario:location="33173"/>
  <scenario:hydrant scenario:location="51598"/>
  <scenario:hydrant scenario:location="11831"/>
  <scenario:hydrant scenario:location="56567"/>
  <scenario:hydrant scenario:location="24047"/>
  <scenario:hydrant scenario:location="28322"/>
  <scenario:hydrant scenario:location="3145"/>
  <scenario:hydrant scenario:location="68144"/>
  <scenario:hydrant scenario:location="52688"/>
  <scenario:hydrant scenario:location="36188"/>
  <scenario:hydrant scenario:location="34244"/>
  <scenario:hydrant scenario:location="33200"/>
  <scenario:hydrant scenario:location="18620"/>
  <scenario:hydrant scenario:location="1257"/>
  <scenario:hydrant scenario:location="48678"/>
  <scenario:hydrant scenario:location="59142"/>
  <scenario:hydrant scenario:location="13292"/>
  <scenario:hydrant scenario:location="16433"/>
  <scenario:hydrant scenario:location="15227"/>
  <scenario:hydrant scenario:location="11783"/>
  <scenario:hydrant scenario:location="25181"/>
  <scenario:hydrant scenario:location="30500"/>
  <scenario:hydrant scenario:location="35126"/>
  <scenario:hydrant scenario:location="5553"/>
  <scenario:hydrant scenario:location="31625"/>
  <scenario:hydrant scenario:location="4607"/>
  <scenario:hydrant scenario:location="23975"/>
  <scenario:hydrant scenario:location="11902"/>
  <scenario:hydrant scenario:location="25127"/>
  <scenario:hydrant scenario:location="72541"/>
  <scenario:hydrant scenario:location="16199"/>
  <scenario:hydrant scenario:location="23984"/>
  <scenario:hydrant scenario:location="25145"/>
  <scenario:hydrant scenario:location="7473"/>
  <scenario:hydrant scenario:location="1179"/>
  <scenario:hydrant scenario:location="18629"/>
  <scenario:hydrant scenario:location="8844"/>
  <scenario:hydrant scenario:location="34235"/>
  <scenario:hydrant scenario:location="48757"/>
  <scenario:hydrant scenario:location="16226"/>
  <scenario:hydrant scenario:location="31652"/>
  <scenario:hydrant scenario:location="32759"/>
  <scenario:hydrant scenario:location="28358"/>
  <scenario:hydrant scenario:location="23957"/>
  <scenario:hydrant scenario:location="33254"/>
  <scenario:hydrant scenario:location="16496"/>
  <scenario:hydrant scenario:location="64165"/>
  <scenario:hydrant scenario:location="7441"/>
  <scenario:hydrant scenario:location="71615"/>
  <scenario:hydrant scenario:location="54296"/>
  <scenario:hydrant scenario:location="272"/>
  <scenario:hydrant scenario:location="17873"/>
  <scenario:hydrant scenario:location="25595"/>
  <scenario:hydrant scenario:location="52313"/>
  <scenario:hydrant scenario:location="32768"/>
  <scenario:hydrant scenario:location="32273"/>
  <scenario:hydrant scenario:location="65290"/>
  <scenario:hydrant scenario:location="10033"/>
  <scenario:hydrant scenario:location="2459"/>
  <scenario:hydrant scenario:location="256"/>
  <scenario:hydrant scenario:location="3541"/>
  <scenario:hydrant scenario:location="9062"/>
  <scenario:hydrant scenario:location="12887"/>
  <scenario:hydrant scenario:location="32786"/>
  <scenario:hydrant scenario:location="12175"/>
  <scenario:hydrant scenario:location="25559"/>
  <scenario:hydrant scenario:location="39311"/>
  <scenario:hydrant scenario:location="32804"/>
  <scenario:hydrant scenario:location="29411"/>
  <scenario:hydrant scenario:location="40415"/>
  <scenario:hydrant scenario:location="16037"/>
  <scenario:hydrant scenario:location="55580"/>
  <scenario:hydrant scenario:location="25541"/>
  <scenario:hydrant scenario:location="27485"/>
  <scenario:hydrant scenario:location="16046"/>
  <scenario:hydrant scenario:location="3579"/>
  <scenario:hydrant scenario:location="4194"/>
  <scenario:hydrant scenario:location="25532"/>
  <scenario:hydrant scenario:location="10109"/>
  <scenario:hydrant scenario:location="35027"/>
  <scenario:hydrant scenario:location="63447"/>
  <scenario:hydrant scenario:location="35990"/>
  <scenario:hydrant scenario:location="71182"/>
  <scenario:hydrant scenario:location="71183"/>
  <scenario:hydrant scenario:location="2525"/>
  <scenario:hydrant scenario:location="31247"/>
  <scenario:hydrant scenario:location="9002"/>
  <scenario:hydrant scenario:location="8981"/>
  <scenario:hydrant scenario:location="3491"/>
  <scenario:hydrant scenario:location="2543"/>
  <scenario:hydrant scenario:location="15038"/>
  <scenario:hydrant scenario:location="16118"/>
  <scenario:hydrant scenario:location="30446"/>
  <scenario:hydrant scenario:location="17855"/>
  <scenario:hydrant scenario:location="40326"/>
  <scenario:hydrant scenario:location="5124"/>
  <scenario:hydrant scenario:location="4171"/>
  <scenario:hydrant scenario:location="46946"/>
  <scenario:hydrant scenario:location="26567"/>
  <scenario:hydrant scenario:location="30455"/>
  <scenario:hydrant scenario:location="4178"/>
  <scenario:hydrant scenario:location="7304"/>
  <scenario:hydrant scenario:location="35054"/>
  <scenario:hydrant scenario:location="33848"/>
  <scenario:hydrant scenario:location="20519"/>
  <scenario:hydrant scenario:location="64449"/>
  <scenario:hydrant scenario:location="13004"/>
  <scenario:hydrant scenario:location="14939"/>
  <scenario:hydrant scenario:location="9193"/>
  <scenario:hydrant scenario:location="15884"/>
  <scenario:hydrant scenario:location="13022"/>
  <scenario:hydrant scenario:location="42676"/>
  <scenario:hydrant scenario:location="52416"/>
  <scenario:hydrant scenario:location="68398"/>
  <scenario:hydrant scenario:location="73300"/>
  <scenario:hydrant scenario:location="57934"/>
  <scenario:hydrant scenario:location="16694"/>
  <scenario:hydrant scenario:location="41664"/>
  <scenario:hydrant scenario:location="26396"/>
  <scenario:hydrant scenario:location="20492"/>
  <scenario:hydrant scenario:location="26387"/>
  <scenario:hydrant scenario:location="15920"/>
  <scenario:hydrant scenario:location="51364"/>
  <scenario:hydrant scenario:location="23750"/>
  <scenario:hydrant scenario:location="19961"/>
  <scenario:hydrant scenario:location="30284"/>
  <scenario:hydrant scenario:location="31391"/>
  <scenario:hydrant scenario:location="5284"/>
  <scenario:hydrant scenario:location="21545"/>
  <scenario:hydrant scenario:location="22769"/>
  <scenario:hydrant scenario:location="15956"/>
  <scenario:hydrant scenario:location="19862"/>
  <scenario:hydrant scenario:location="26477"/>
  <scenario:hydrant scenario:location="72279"/>
  <scenario:hydrant scenario:location="14849"/>
  <scenario:hydrant scenario:location="32462"/>
  <scenario:hydrant scenario:location="70337"/>
  <scenario:hydrant scenario:location="47041"/>
  <scenario:hydrant scenario:location="6253"/>
  <scenario:hydrant scenario:location="449"/>
  <scenario:hydrant scenario:location="2393"/>
  <scenario:hydrant scenario:location="35891"/>
  <scenario:hydrant scenario:location="6230"/>
  <scenario:hydrant scenario:location="31418"/>
  <scenario:hydrant scenario:location="23696"/>
  <scenario:hydrant scenario:location="34937"/>
  <scenario:hydrant scenario:location="47100"/>
  <scenario:hydrant scenario:location="5259"/>
  <scenario:hydrant scenario:location="18917"/>
  <scenario:hydrant scenario:location="41610"/>
  <scenario:hydrant scenario:location="27548"/>
  <scenario:hydrant scenario:location="22733"/>
  <scenario:hydrant scenario:location="30329"/>
  <scenario:hydrant scenario:location="12986"/>
  <scenario:hydrant scenario:location="33974"/>
  <scenario:hydrant scenario:location="65521"/>
  <scenario:hydrant scenario:location="1646"/>
  <scenario:hydrant scenario:location="22481"/>
  <scenario:hydrant scenario:location="8270"/>
  <scenario:hydrant scenario:location="13616"/>
  <scenario:hydrant scenario:location="39582"/>
  <scenario:hydrant scenario:location="29168"/>
  <scenario:hydrant scenario:location="15785"/>
  <scenario:hydrant scenario:location="30140"/>
  <scenario:hydrant scenario:location="17063"/>
  <scenario:hydrant scenario:location="31085"/>
  <scenario:hydrant scenario:location="7041"/>
  <scenario:hydrant scenario:location="8279"/>
  <scenario:hydrant scenario:location="5960"/>
  <scenario:hydrant scenario:location="1660"/>
  <scenario:hydrant scenario:location="3818"/>
  <scenario:hydrant scenario:location="54996"/>
  <scenario:hydrant scenario:location="23327"/>
  <scenario:hydrant scenario:location="69950"/>
  <scenario:hydrant scenario:location="39605"/>
  <scenario:hydrant scenario:location="15749"/>
  <scenario:hydrant scenario:location="1605"/>
  <scenario:hydrant scenario:location="523"/>
  <scenario:hydrant scenario:location="2697"/>
  <scenario:hydrant scenario:location="29132"/>
  <scenario:hydrant scenario:location="4899"/>
  <scenario:hydrant scenario:location="22499"/>
  <scenario:hydrant scenario:location="42284"/>
  <scenario:hydrant scenario:location="30194"/>
  <scenario:hydrant scenario:location="25793"/>
  <scenario:hydrant scenario:location="21464"/>
  <scenario:hydrant scenario:location="4954"/>
  <scenario:hydrant scenario:location="8079"/>
  <scenario:hydrant scenario:location="27728"/>
  <scenario:hydrant scenario:location="10385"/>
  <scenario:hydrant scenario:location="67776"/>
  <scenario:hydrant scenario:location="57753"/>
  <scenario:hydrant scenario:location="26648"/>
  <scenario:hydrant scenario:location="12579"/>
  <scenario:hydrant scenario:location="22400"/>
  <scenario:hydrant scenario:location="57730"/>
  <scenario:hydrant scenario:location="21446"/>
  <scenario:hydrant scenario:location="36784"/>
  <scenario:hydrant scenario:location="25820"/>
  <scenario:hydrant scenario:location="58872"/>
  <scenario:hydrant scenario:location="52042"/>
  <scenario:hydrant scenario:location="34577"/>
  <scenario:hydrant scenario:location="59686"/>
  <scenario:hydrant scenario:location="65660"/>
  <scenario:hydrant scenario:location="70918"/>
  <scenario:hydrant scenario:location="7162"/>
  <scenario:hydrant scenario:location="33614"/>
  <scenario:hydrant scenario:location="30149"/>
  <scenario:hydrant scenario:location="21482"/>
  <scenario:hydrant scenario:location="18071"/>
  <scenario:hydrant scenario:location="19970"/>
  <scenario:hydrant scenario:location="27746"/>
  <scenario:hydrant scenario:location="30014"/>
  <scenario:hydrant scenario:location="21266"/>
  <scenario:hydrant scenario:location="12797"/>
  <scenario:hydrant scenario:location="20213"/>
  <scenario:hydrant scenario:location="33713"/>
  <scenario:hydrant scenario:location="68683"/>
  <scenario:hydrant scenario:location="30005"/>
  <scenario:hydrant scenario:location="62510"/>
  <scenario:hydrant scenario:location="10330"/>
  <scenario:hydrant scenario:location="71996"/>
  <scenario:hydrant scenario:location="51064"/>
  <scenario:hydrant scenario:location="24659"/>
  <scenario:hydrant scenario:location="3691"/>
  <scenario:hydrant scenario:location="12774"/>
  <scenario:hydrant scenario:location="35639"/>
  <scenario:hydrant scenario:location="4995"/>
  <scenario:hydrant scenario:location="33686"/>
  <scenario:hydrant scenario:location="55987"/>
  <scenario:hydrant scenario:location="12765"/>
  <scenario:hydrant scenario:location="8042"/>
  <scenario:hydrant scenario:location="6135"/>
  <scenario:hydrant scenario:location="22391"/>
  <scenario:hydrant scenario:location="9388"/>
  <scenario:hydrant scenario:location="18008"/>
  <scenario:hydrant scenario:location="43385"/>
  <scenario:hydrant scenario:location="24695"/>
  <scenario:hydrant scenario:location="57065"/>
  <scenario:hydrant scenario:location="12740"/>
  <scenario:hydrant scenario:location="22373"/>
  <scenario:hydrant scenario:location="32156"/>
  <scenario:hydrant scenario:location="6973"/>
  <scenario:hydrant scenario:location="21293"/>
  <scenario:hydrant scenario:location="40559"/>
  <scenario:hydrant scenario:location="20168"/>
  <scenario:hydrant scenario:location="31148"/>
  <scenario:hydrant scenario:location="35693"/>
  <scenario:hydrant scenario:location="3639"/>
  <scenario:hydrant scenario:location="5074"/>
  <scenario:hydrant scenario:location="28988"/>
  <scenario:hydrant scenario:location="43268"/>
  <scenario:hydrant scenario:location="47156"/>
  <scenario:hydrant scenario:location="1706"/>
  <scenario:hydrant scenario:location="30059"/>
  <scenario:hydrant scenario:location="761"/>
  <scenario:hydrant scenario:location="11338"/>
  <scenario:hydrant scenario:location="42442"/>
  <scenario:hydrant scenario:location="9439"/>
  <scenario:hydrant scenario:location="39488"/>
  <scenario:hydrant scenario:location="35702"/>
  <scenario:hydrant scenario:location="26810"/>
  <scenario:hydrant scenario:location="57656"/>
  <scenario:hydrant scenario:location="24488"/>
  <scenario:hydrant scenario:location="21374"/>
  <scenario:hydrant scenario:location="40509"/>
  <scenario:hydrant scenario:location="2654"/>
  <scenario:hydrant scenario:location="34703"/>
  <scenario:hydrant scenario:location="24497"/>
  <scenario:hydrant scenario:location="37617"/>
  <scenario:hydrant scenario:location="56037"/>
  <scenario:hydrant scenario:location="10275"/>
  <scenario:hydrant scenario:location="26792"/>
  <scenario:hydrant scenario:location="7030"/>
  <scenario:hydrant scenario:location="12674"/>
  <scenario:hydrant scenario:location="10284"/>
  <scenario:hydrant scenario:location="65763"/>
  <scenario:hydrant scenario:location="11650"/>
  <scenario:hydrant scenario:location="63848"/>
  <scenario:hydrant scenario:location="12390"/>
  <scenario:hydrant scenario:location="51775"/>
  <scenario:hydrant scenario:location="71854"/>
  <scenario:hydrant scenario:location="66888"/>
  <scenario:hydrant scenario:location="23066"/>
  <scenario:hydrant scenario:location="825"/>
  <scenario:hydrant scenario:location="34415"/>
  <scenario:hydrant scenario:location="14579"/>
  <scenario:hydrant scenario:location="4079"/>
  <scenario:hydrant scenario:location="15551"/>
  <scenario:hydrant scenario:location="71865"/>
  <scenario:hydrant scenario:location="6795"/>
  <scenario:hydrant scenario:location="4632"/>
  <scenario:hydrant scenario:location="65820"/>
  <scenario:hydrant scenario:location="57176"/>
  <scenario:hydrant scenario:location="31778"/>
  <scenario:hydrant scenario:location="4095"/>
  <scenario:hydrant scenario:location="49792"/>
  <scenario:hydrant scenario:location="4039"/>
  <scenario:hydrant scenario:location="6842"/>
  <scenario:hydrant scenario:location="36575"/>
  <scenario:hydrant scenario:location="26045"/>
  <scenario:hydrant scenario:location="54202"/>
  <scenario:hydrant scenario:location="59509"/>
  <scenario:hydrant scenario:location="13319"/>
  <scenario:hydrant scenario:location="11694"/>
  <scenario:hydrant scenario:location="10722"/>
  <scenario:hydrant scenario:location="72904"/>
  <scenario:hydrant scenario:location="69112"/>
  <scenario:hydrant scenario:location="7932"/>
  <scenario:hydrant scenario:location="8550"/>
  <scenario:hydrant scenario:location="23075"/>
  <scenario:hydrant scenario:location="25064"/>
  <scenario:hydrant scenario:location="22256"/>
  <scenario:hydrant scenario:location="58555"/>
  <scenario:hydrant scenario:location="71826"/>
  <scenario:hydrant scenario:location="44194"/>
  <scenario:hydrant scenario:location="34397"/>
  <scenario:hydrant scenario:location="27953"/>
  <scenario:hydrant scenario:location="30797"/>
  <scenario:hydrant scenario:location="8465"/>
  <scenario:hydrant scenario:location="880"/>
  <scenario:hydrant scenario:location="29924"/>
  <scenario:hydrant scenario:location="4000"/>
  <scenario:hydrant scenario:location="26882"/>
  <scenario:hydrant scenario:location="44249"/>
  <scenario:hydrant scenario:location="5633"/>
  <scenario:hydrant scenario:location="26891"/>
  <scenario:hydrant scenario:location="20285"/>
  <scenario:hydrant scenario:location="18341"/>
  <scenario:hydrant scenario:location="12340"/>
  <scenario:hydrant scenario:location="26054"/>
  <scenario:hydrant scenario:location="55169"/>
  <scenario:hydrant scenario:location="35567"/>
  <scenario:hydrant scenario:location="29951"/>
  <scenario:hydrant scenario:location="11738"/>
  <scenario:hydrant scenario:location="8499"/>
  <scenario:hydrant scenario:location="31832"/>
  <scenario:hydrant scenario:location="23156"/>
  <scenario:hydrant scenario:location="57123"/>
  <scenario:hydrant scenario:location="3016"/>
  <scenario:hydrant scenario:location="7859"/>
  <scenario:hydrant scenario:location="28808"/>
  <scenario:hydrant scenario:location="13382"/>
  <scenario:hydrant scenario:location="48581"/>
  <scenario:hydrant scenario:location="44272"/>
  <scenario:hydrant scenario:location="36494"/>
  <scenario:hydrant scenario:location="34334"/>
  <scenario:hydrant scenario:location="7850"/>
  <scenario:hydrant scenario:location="28817"/>
  <scenario:hydrant scenario:location="26936"/>
  <scenario:hydrant scenario:location="58371"/>
  <scenario:hydrant scenario:location="24920"/>
  <scenario:hydrant scenario:location="31931"/>
  <scenario:hydrant scenario:location="28052"/>
  <scenario:hydrant scenario:location="6663"/>
  <scenario:hydrant scenario:location="24263"/>
  <scenario:hydrant scenario:location="36449"/>
  <scenario:hydrant scenario:location="2870"/>
  <scenario:hydrant scenario:location="59588"/>
  <scenario:hydrant scenario:location="12538"/>
  <scenario:hydrant scenario:location="3957"/>
  <scenario:hydrant scenario:location="28799"/>
  <scenario:hydrant scenario:location="7750"/>
  <scenario:hydrant scenario:location="31895"/>
  <scenario:hydrant scenario:location="56227"/>
  <scenario:hydrant scenario:location="29708"/>
  <scenario:hydrant scenario:location="20420"/>
  <scenario:hydrant scenario:location="919"/>
  <scenario:hydrant scenario:location="24317"/>
  <scenario:hydrant scenario:location="13454"/>
  <scenario:hydrant scenario:location="60595"/>
  <scenario:hydrant scenario:location="4796"/>
  <scenario:hydrant scenario:location="13463"/>
  <scenario:hydrant scenario:location="18251"/>
  <scenario:hydrant scenario:location="36422"/>
  <scenario:hydrant scenario:location="5876"/>
  <scenario:hydrant scenario:location="21050"/>
  <scenario:hydrant scenario:location="5883"/>
  <scenario:hydrant scenario:location="4789"/>
  <scenario:hydrant scenario:location="29717"/>
  <scenario:hydrant scenario:location="64914"/>
  <scenario:hydrant scenario:location="18233"/>
  <scenario:hydrant scenario:location="3886"/>
  <scenario:hydrant scenario:location="17270"/>
  <scenario:hydrant scenario:location="38811"/>
  <scenario:hydrant scenario:location="6741"/>
  <scenario:hydrant scenario:location="1022"/>
  <scenario:hydrant scenario:location="10503"/>
  <scenario:hydrant scenario:location="33515"/>
  <scenario:hydrant scenario:location="49765"/>
  <scenario:hydrant scenario:location="15479"/>
  <scenario:hydrant scenario:location="55065"/>
  <scenario:hydrant scenario:location="24857"/>
  <scenario:hydrant scenario:location="22022"/>
  <scenario:hydrant scenario:location="14399"/>
  <scenario:hydrant scenario:location="72761"/>
  <scenario:hydrant scenario:location="28727"/>
  <scenario:hydrant scenario:location="48499"/>
  <scenario:hydrant scenario:location="14372"/>
  <scenario:hydrant scenario:location="4831"/>
  <scenario:hydrant scenario:location="3893"/>
  <scenario:hydrant scenario:location="12464"/>
  <scenario:hydrant scenario:location="9679"/>
  <scenario:hydrant scenario:location="59532"/>
  <scenario:hydrant scenario:location="13562"/>
  <scenario:hydrant scenario:location="33533"/>
  <scenario:hydrant scenario:location="7682"/>
  <scenario:hydrant scenario:location="2886"/>
  <scenario:hydrant scenario:location="17234"/>
  <scenario:hydrant scenario:location="6775"/>
  <scenario:hydrant scenario:location="28133"/>
  <scenario:hydrant scenario:location="14363"/>
  <scenario:hydrant scenario:location="24893"/>
  <scenario:hydrant scenario:location="34433"/>
  <scenario:hydrant scenario:location="39780"/>
  <scenario:hydrant scenario:location="19394"/>
  <scenario:hydrant scenario:location="23282"/>
  <scenario:hydrant scenario:location="61714"/>
  <scenario:hydrant scenario:location="70787"/>
  <scenario:hydrant scenario:location="39803"/>
  <scenario:hydrant scenario:location="5811"/>
  <scenario:hydrant scenario:location="9699"/>
  <scenario:hydrant scenario:location="72721"/>
  <scenario:hydrant scenario:location="5818"/>
  <scenario:hydrant scenario:location="29780"/>
  <scenario:gasstation scenario:location="45222"/>
  <scenario:gasstation scenario:location="55495"/>
  <scenario:civilian scenario:location="51531"/>
  <scenario:civilian scenario:location="51531"/>
  <scenario:civilian scenario:location="51531"/>
  <scenario:civilian scenario:location="73368"/>
  <scenario:civilian scenario:location="73368"/>
  <scenario:civilian scenario:location="73368"/>
  <scenario:civilian scenario:location="73375"/>
  <scenario:civilian scenario:location="73375"/>
  <scenario:civilian scenario:location="73374"/>
  <scenario:civilian scenario:location="44060"/>
  <scenario:civilian scenario:location="58404"/>
  <scenario:civilian scenario:location="44006"/>
  <scenario:civilian scenario:location="44006"/>
  <scenario:civilian scenario:location="56405"/>
  <scenario:civilian scenario:location="56405"/>
  <scenario:civilian scenario:location="39009"/>
  <scenario:civilian scenario:location="39009"/>
  <scenario:civilian scenario:location="43642"/>
  <scenario:civilian scenario:location="73404"/>
  <scenario:civilian scenario:location="73404"/>
  <scenario:civilian scenario:location="73403"/>
  <scenario:civilian scenario:location="73403"/>
  <scenario:civilian scenario:location="48161"/>
  <scenario:civilian scenario:location="48161"/>
  <scenario:civilian scenario:location="56972"/>
  <scenario:civilian scenario:location="56972"/>
  <scenario:civilian scenario:location="37792"/>
  <scenario:civilian scenario:location="37792"/>
  <scenario:civilian scenario:location="69835"/>
  <scenario:civilian scenario:location="69835"/>
  <scenario:civilian scenario:location="69726"/>
  <scenario:civilian scenario:location="64993"/>
  <scenario:civilian scenario:location="64993"/>
  <scenario:civilian scenario:location="64993"/>
  <scenario:civilian scenario:location="64993"/>
  <scenario:civilian scenario:location="64993"/>
  <scenario:civilian scenario:location="66051"/>
  <scenario:civilian scenario:location="66051"/>
  <scenario:civilian scenario:location="66051"/>
  <scenario:civilian scenario:location="66051"/>
  <scenario:civilian scenario:location="66051"/>
  <scenario:civilian scenario:location="63076"/>
  <scenario:civilian scenario:location="63076"/>
  <scenario:civilian scenario:location="63076"/>
  <scenario:civilian scenario:location="63076"/>
  <scenario:civilian scenario:location="63076"/>
  <scenario:civilian scenario:location="63076"/>
  <scenario:civilian scenario:location="63732"/>
  <scenario:civilian scenario:location="63732"/>
  <scenario:civilian scenario:location="63732"/>
  <scenario:civilian scenario:location="63732"/>
  <scenario:civilian scenario:location="63732"/>
  <scenario:civilian scenario:location="73347"/>
  <scenario:civilian scenario:location="73347"/>
  <scenario:civilian scenario:location="73347"/>
  <scenario:civilian scenario:location="73347"/>
  <scenario:civilian scenario:location="73347"/>
  <scenario:civilian scenario:location="73348"/>
  <scenario:civilian scenario:location="73348"/>
  <scenario:civilian scenario:location="73348"/>
  <scenario:civilian scenario:location="57772"/>
  <scenario:civilian scenario:location="56678"/>
  <scenario:civilian scenario:location="44093"/>
  <scenario:civilian scenario:location="64153"/>
  <scenario:civilian scenario:location="65374"/>
  <scenario:civilian scenario:location="63198"/>
  <scenario:civilian scenario:location="59759"/>
  <scenario:civilian scenario:location="65881"/>
  <scenario:civilian scenario:location="43685"/>
  <scenario:civilian scenario:location="57546"/>
  <scenario:civilian scenario:location="40522"/>
  <scenario:civilian scenario:location="37083"/>
  <scenario:civilian scenario:location="50436"/>
  <scenario:civilian scenario:location="52301"/>
  <scenario:civilian scenario:location="42188"/>
  <scenario:civilian scenario:location="59551"/>
  <scenario:civilian scenario:location="61017"/>
  <scenario:civilian scenario:location="46686"/>
  <scenario:civilian scenario:location="66066"/>
  <scenario:civilian scenario:location="38272"/>
  <scenario:civilian scenario:location="59372"/>
  <scenario:civilian scenario:location="43429"/>
  <scenario:civilian scenario:location="61565"/>
  <scenario:civilian scenario:location="50143"/>
  <scenario:civilian scenario:location="54674"/>
  <scenario:civilian scenario:location="67828"/>
  <scenario:civilian scenario:location="59628"/>
  <scenario:civilian scenario:location="63587"/>
  <scenario:civilian scenario:location="50054"/>
  <scenario:civilian scenario:location="55251"/>
  <scenario:civilian scenario:location="45830"/>
  <scenario:civilian scenario:location="41784"/>
  <scenario:civilian scenario:location="60479"/>
  <scenario:civilian scenario:location="49175"/>
  <scenario:civilian scenario:location="70145"/>
  <scenario:civilian scenario:location="46136"/>
  <scenario:civilian scenario:location="51913"/>
  <scenario:civilian scenario:location="45646"/>
  <scenario:civilian scenario:location="64370"/>
  <scenario:civilian scenario:location="70277"/>
  <scenario:civilian scenario:location="53267"/>
  <scenario:civilian scenario:location="58359"/>
  <scenario:civilian scenario:location="46515"/>
  <scenario:civilian scenario:location="44116"/>
  <scenario:civilian scenario:location="40189"/>
  <scenario:civilian scenario:location="49246"/>
  <scenario:civilian scenario:location="39639"/>
  <scenario:civilian scenario:location="47374"/>
  <scenario:civilian scenario:location="42453"/>
  <scenario:civilian scenario:location="50077"/>
  <scenario:civilian scenario:location="38678"/>
  <scenario:civilian scenario:location="40497"/>
  <scenario:civilian scenario:location="46028"/>
  <scenario:civilian scenario:location="53400"/>
  <scenario:civilian scenario:location="52987"/>
  <scenario:civilian scenario:location="48633"/>
  <scenario:civilian scenario:location="39347"/>
  <scenario:civilian scenario:location="37948"/>
  <scenario:civilian scenario:location="53010"/>
  <scenario:civilian scenario:location="68340"/>
  <scenario:civilian scenario:location="47501"/>
  <scenario:civilian scenario:location="37879"/>
  <scenario:civilian scenario:location="41959"/>
  <scenario:civilian scenario:location="50644"/>
  <scenario:civilian scenario:location="69588"/>
  <scenario:civilian scenario:location="48451"/>
  <scenario:civilian scenario:location="37324"/>
  <scenario:civilian scenario:location="56736"/>
  <scenario:civilian scenario:location="50516"/>
  <scenario:civilian scenario:location="72029"/>
  <scenario:civilian scenario:location="55240"/>
  <scenario:civilian scenario:location="47478"/>
  <scenario:civilian scenario:location="41587"/>
  <scenario:civilian scenario:location="56359"/>
  <scenario:civilian scenario:location="47697"/>
  <scenario:civilian scenario:location="63165"/>
  <scenario:civilian scenario:location="54574"/>
  <scenario:civilian scenario:location="46444"/>
  <scenario:civilian scenario:location="53458"/>
  <scenario:civilian scenario:location="63788"/>
  <scenario:civilian scenario:location="50493"/>
  <scenario:civilian scenario:location="64709"/>
  <scenario:civilian scenario:location="40235"/>
  <scenario:civilian scenario:location="62208"/>
  <scenario:civilian scenario:location="68937"/>
  <scenario:civilian scenario:location="39593"/>
  <scenario:civilian scenario:location="64305"/>
  <scenario:civilian scenario:location="55631"/>
  <scenario:civilian scenario:location="60240"/>
  <scenario:civilian scenario:location="60240"/>
  <scenario:civilian scenario:location="60240"/>
  <scenario:civilian scenario:location="67874"/>
  <scenario:civilian scenario:location="57741"/>
  <scenario:civilian scenario:location="39662"/>
  <scenario:civilian scenario:location="45870"/>
  <scenario:civilian scenario:location="64089"/>
  <scenario:civilian scenario:location="40677"/>
  <scenario:civilian scenario:location="46090"/>
  <scenario:civilian scenario:location="56108"/>
  <scenario:civilian scenario:location="64798"/>
  <scenario:civilian scenario:location="59784"/>
  <scenario:civilian scenario:location="66143"/>
  <scenario:civilian scenario:location="64249"/>
  <scenario:civilian scenario:location="60377"/>
  <scenario:civilian scenario:location="45501"/>
  <scenario:civilian scenario:location="43209"/>
  <scenario:civilian scenario:location="47620"/>
  <scenario:civilian scenario:location="58906"/>
  <scenario:civilian scenario:location="66012"/>
  <scenario:civilian scenario:location="62100"/>
  <scenario:civilian scenario:location="71923"/>
  <scenario:civilian scenario:location="71925"/>
  <scenario:civilian scenario:location="55347"/>
  <scenario:civilian scenario:location="69029"/>
  <scenario:civilian scenario:location="57022"/>
  <scenario:civilian scenario:location="62073"/>
  <scenario:civilian scenario:location="64053"/>
  <scenario:civilian scenario:location="63643"/>
  <scenario:civilian scenario:location="67965"/>
  <scenario:civilian scenario:location="65039"/>
  <scenario:civilian scenario:location="38046"/>
  <scenario:civilian scenario:location="43279"/>
  <scenario:civilian scenario:location="40648"/>
  <scenario:civilian scenario:location="52007"/>
  <scenario:civilian scenario:location="48569"/>
  <scenario:civilian scenario:location="70379"/>
  <scenario:civilian scenario:location="64773"/>
  <scenario:civilian scenario:location="50850"/>
  <scenario:civilian scenario:location="39057"/>
  <scenario:civilian scenario:location="54622"/>
  <scenario:civilian scenario:location="46292"/>
  <scenario:civilian scenario:location="47849"/>
  <scenario:civilian scenario:location="66849"/>
  <scenario:civilian scenario:location="55753"/>
  <scenario:civilian scenario:location="38092"/>
  <scenario:civilian scenario:location="42791"/>
  <scenario:civilian scenario:location="57438"/>
  <scenario:civilian scenario:location="68797"/>
  <scenario:civilian scenario:location="60826"/>
  <scenario:civilian scenario:location="45799"/>
  <scenario:civilian scenario:location="38899"/>
  <scenario:civilian scenario:location="44585"/>
  <scenario:civilian scenario:location="58004"/>
  <scenario:civilian scenario:location="67741"/>
  <scenario:civilian scenario:location="54841"/>
  <scenario:civilian scenario:location="44141"/>
  <scenario:civilian scenario:location="55917"/>
  <scenario:civilian scenario:location="67273"/>
  <scenario:civilian scenario:location="71923"/>
  <scenario:civilian scenario:location="73731"/>
  <scenario:civilian scenario:location="59651"/>
  <scenario:civilian scenario:location="66012"/>
  <scenario:civilian scenario:location="73451"/>
  <scenario:civilian scenario:location="64089"/>
  <scenario:civilian scenario:location="52584"/>
  <scenario:civilian scenario:location="55086"/>
  <scenario:civilian scenario:location="64370"/>
  <scenario:civilian scenario:location="69588"/>
  <scenario:civilian scenario:location="38980"/>
  <scenario:civilian scenario:location="47872"/>
  <scenario:civilian scenario:location="70418"/>
  <scenario:civilian scenario:location="40449"/>
  <scenario:civilian scenario:location="62658"/>
  <scenario:civilian scenario:location="42499"/>
  <scenario:civilian scenario:location="59155"/>
  <scenario:civilian scenario:location="59270"/>
  <scenario:civilian scenario:location="68820"/>
  <scenario:civilian scenario:location="58404"/>
  <scenario:civilian scenario:location="42382"/>
  <scenario:civilian scenario:location="40189"/>
  <scenario:civilian scenario:location="53610"/>
  <scenario:civilian scenario:location="46934"/>
  <scenario:civilian scenario:location="60105"/>
  <scenario:civilian scenario:location="62757"/>
  <scenario:civilian scenario:location="65347"/>
  <scenario:civilian scenario:location="41387"/>
  <scenario:civilian scenario:location="63385"/>
  <scenario:civilian scenario:location="39228"/>
  <scenario:civilian scenario:location="69398"/>
  <scenario:civilian scenario:location="56519"/>
  <scenario:civilian scenario:location="65374"/>
  <scenario:civilian scenario:location="41598"/>
  <scenario:civilian scenario:location="64748"/>
  <scenario:civilian scenario:location="63917"/>
  <scenario:civilian scenario:location="49443"/>
  <scenario:civilian scenario:location="48633"/>
  <scenario:civilian scenario:location="48207"/>
  <scenario:civilian scenario:location="52987"/>
  <scenario:civilian scenario:location="48476"/>
  <scenario:civilian scenario:location="46903"/>
  <scenario:civilian scenario:location="51609"/>
  <scenario:civilian scenario:location="66334"/>
  <scenario:civilian scenario:location="44813"/>
  <scenario:civilian scenario:location="73348"/>
  <scenario:civilian scenario:location="59830"/>
  <scenario:civilian scenario:location="43579"/>
  <scenario:civilian scenario:location="37630"/>
  <scenario:civilian scenario:location="56261"/>
  <scenario:civilian scenario:location="59474"/>
  <scenario:civilian scenario:location="69181"/>
  <scenario:civilian scenario:location="61940"/>
  <scenario:civilian scenario:location="45369"/>
  <scenario:civilian scenario:location="57922"/>
  <scenario:civilian scenario:location="58837"/>
  <scenario:civilian scenario:location="40474"/>
  <scenario:civilian scenario:location="64305"/>
  <scenario:civilian scenario:location="73392"/>
  <scenario:civilian scenario:location="72042"/>
  <scenario:civilian scenario:location="56555"/>
  <scenario:civilian scenario:location="55134"/>
  <scenario:civilian scenario:location="52115"/>
  <scenario:civilian scenario:location="37605"/>
  <scenario:civilian scenario:location="69181"/>
  <scenario:civilian scenario:location="70418"/>
  <scenario:civilian scenario:location="57413"/>
  <scenario:civilian scenario:location="37133"/>
  <scenario:civilian scenario:location="73729"/>
  <scenario:civilian scenario:location="37856"/>
  <scenario:civilian scenario:location="47524"/>
  <scenario:civilian scenario:location="51531"/>
  <scenario:civilian scenario:location="46352"/>
  <scenario:civilian scenario:location="49397"/>
  <scenario:civilian scenario:location="60068"/>
  <scenario:civilian scenario:location="51021"/>
  <scenario:civilian scenario:location="64466"/>
  <scenario:civilian scenario:location="52556"/>
  <scenario:civilian scenario:location="45148"/>
  <scenario:civilian scenario:location="48253"/>
  <scenario:civilian scenario:location="62100"/>
  <scenario:civilian scenario:location="56000"/>
  <scenario:civilian scenario:location="62925"/>
  <scenario:civilian scenario:location="73728"/>
  <scenario:civilian scenario:location="54261"/>
  <scenario:civilian scenario:location="41275"/>
  <scenario:civilian scenario:location="47620"/>
  <scenario:civilian scenario:location="60664"/>
  <scenario:civilian scenario:location="47778"/>
  <scenario:civilian scenario:location="62442"/>
  <scenario:civilian scenario:location="54936"/>
  <scenario:civilian scenario:location="47119"/>
  <scenario:civilian scenario:location="58004"/>
  <scenario:civilian scenario:location="65712"/>
  <scenario:civilian scenario:location="51425"/>
  <scenario:civilian scenario:location="48476"/>
  <scenario:civilian scenario:location="66382"/>
  <scenario:civilian scenario:location="46352"/>
  <scenario:civilian scenario:location="64993"/>
  <scenario:civilian scenario:location="63385"/>
  <scenario:civilian scenario:location="63221"/>
  <scenario:civilian scenario:location="72148"/>
  <scenario:civilian scenario:location="63521"/>
  <scenario:civilian scenario:location="55591"/>
  <scenario:civilian scenario:location="67828"/>
  <scenario:civilian scenario:location="52334"/>
  <scenario:civilian scenario:location="54795"/>
  <scenario:civilian scenario:location="40378"/>
  <scenario:civilian scenario:location="57717"/>
  <scenario:civilian scenario:location="42188"/>
  <scenario:civilian scenario:location="61165"/>
  <scenario:civilian scenario:location="38171"/>
  <scenario:civilian scenario:location="73728"/>
  <scenario:civilian scenario:location="66876"/>
  <scenario:civilian scenario:location="49273"/>
  <scenario:civilian scenario:location="45695"/>
  <scenario:civilian scenario:location="67048"/>
  <scenario:civilian scenario:location="44478"/>
  <scenario:civilian scenario:location="51235"/>
  <scenario:civilian scenario:location="44437"/>
  <scenario:civilian scenario:location="64773"/>
  <scenario:civilian scenario:location="43808"/>
  <scenario:civilian scenario:location="46830"/>
  <scenario:civilian scenario:location="52605"/>
  <scenario:civilian scenario:location="65347"/>
  <scenario:civilian scenario:location="54109"/>
  <scenario:civilian scenario:location="55522"/>
  <scenario:civilian scenario:location="39868"/>
  <scenario:civilian scenario:location="67874"/>
  <scenario:civilian scenario:location="55240"/>
  <scenario:civilian scenario:location="46375"/>
  <scenario:civilian scenario:location="57309"/>
  <scenario:civilian scenario:location="50204"/>
  <scenario:civilian scenario:location="73521"/>
  <scenario:civilian scenario:location="73451"/>
  <scenario:civilian scenario:location="49064"/>
  <scenario:civilian scenario:location="41841"/>
  <scenario:civilian scenario:location="72071"/>
  <scenario:civilian scenario:location="39685"/>
  <scenario:civilian scenario:location="44539"/>
  <scenario:civilian scenario:location="48695"/>
  <scenario:civilian scenario:location="65267"/>
  <scenario:civilian scenario:location="67965"/>
  <scenario:civilian scenario:location="58359"/>
  <scenario:civilian scenario:location="68157"/>
  <scenario:civilian scenario:location="63198"/>
  <scenario:civilian scenario:location="73106"/>
  <scenario:civilian scenario:location="38023"/>
  <scenario:civilian scenario:location="68055"/>
  <scenario:civilian scenario:location="50054"/>
  <scenario:firebrigade scenario:location="6171"/>
  <scenario:firebrigade scenario:location="15299"/>
  <scenario:firebrigade scenario:location="29825"/>
  <scenario:firebrigade scenario:location="29798"/>
  <scenario:firebrigade scenario:location="19241"/>
  <scenario:firebrigade scenario:location="19232"/>
  <scenario:firebrigade scenario:location="28817"/>
  <scenario:firebrigade scenario:location="35576"/>
  <scenario:firebrigade scenario:location="18557"/>
  <scenario:firebrigade scenario:location="34487"/>
  <scenario:firebrigade scenario:location="73225"/>
  <scenario:firebrigade scenario:location="23786"/>
  <scenario:firebrigade scenario:location="73223"/>
  <scenario:firebrigade scenario:location="73224"/>
  <scenario:firebrigade scenario:location="35324"/>
  <scenario:firebrigade scenario:location="8622"/>
  <scenario:firebrigade scenario:location="34847"/>
  <scenario:firebrigade scenario:location="27836"/>
  <scenario:firebrigade scenario:location="21104"/>
  <scenario:firebrigade scenario:location="21095"/>
  <scenario:firebrigade scenario:location="38469"/>
  <scenario:firebrigade scenario:location="59074"/>
  <scenario:firebrigade scenario:location="53213"/>
  <scenario:firebrigade scenario:location="42034"/>
  <scenario:firebrigade scenario:location="65133"/>
  <scenario:firebrigade scenario:location="70232"/>
  <scenario:firebrigade scenario:location="52605"/>
  <scenario:firebrigade scenario:location="49175"/>
  <scenario:firebrigade scenario:location="34487"/>
  <scenario:firebrigade scenario:location="30707"/>
  <scenario:firebrigade scenario:location="57053"/>
  <scenario:firebrigade scenario:location="57053"/>
  <scenario:firebrigade scenario:location="57053"/>
  <scenario:firebrigade scenario:location="67151"/>
  <scenario:firebrigade scenario:location="67151"/>
  <scenario:firebrigade scenario:location="67151"/>
  <scenario:firestation scenario:location="41677"/>
  <scenario:policeforce scenario:location="14075"/>
  <scenario:policeforce scenario:location="19448"/>
  <scenario:policeforce scenario:location="71061"/>
  <scenario:policeforce scenario:location="34487"/>
  <scenario:policeforce scenario:location="18548"/>
  <scenario:policeforce scenario:location="33245"/>
  <scenario:policeforce scenario:location="13220"/>
  <scenario:policeforce scenario:location="31787"/>
  <scenario:policeforce scenario:location="36206"/>
  <scenario:policeforce scenario:location="23552"/>
  <scenario:policeforce scenario:location="31202"/>
  <scenario:policeforce scenario:location="18458"/>
  <scenario:policeforce scenario:location="22148"/>
  <scenario:policeforce scenario:location="73618"/>
  <scenario:policeforce scenario:location="26189"/>
  <scenario:policeforce scenario:location="31409"/>
  <scenario:policeforce scenario:location="23795"/>
  <scenario:policeforce scenario:location="36377"/>
  <scenario:policeforce scenario:location="16343"/>
  <scenario:policeforce scenario:location="32489"/>
  <scenario:policeforce scenario:location="32903"/>
  <scenario:policeforce scenario:location="18800"/>
  <scenario:policeforce scenario:location="28241"/>
  <scenario:policeforce scenario:location="31337"/>
  <scenario:policeforce scenario:location="30986"/>
  <scenario:policeforce scenario:location="68843"/>
  <scenario:policeforce scenario:location="73714"/>
  <scenario:policeforce scenario:location="13724"/>
  <scenario:policeforce scenario:location="69255"/>
  <scenario:policeforce scenario:location="50578"/>
  <scenario:policeforce scenario:location="69915"/>
  <scenario:policeforce scenario:location="15038"/>
  <scenario:policeforce scenario:location="23147"/>
  <scenario:policeoffice scenario:location="48230"/>
  <scenario:ambulanceteam scenario:location="58450"/>
  <scenario:ambulanceteam scenario:location="58450"/>
  <scenario:ambulanceteam scenario:location="58450"/>
  <scenario:ambulanceteam scenario:location="58450"/>
  <scenario:ambulanceteam scenario:location="58450"/>
  <scenario:ambulanceteam scenario:location="57053"/>
  <scenario:ambulanceteam scenario:location="57053"/>
  <scenario:ambulanceteam scenario:location="57053"/>
  <scenario:ambulanceteam scenario:location="57053"/>
  <scenario:ambulanceteam scenario:location="57053"/>
  <scenario:ambulanceteam scenario:location="67151"/>
  <scenario:ambulanceteam scenario:location="67151"/>
  <scenario:ambulanceteam scenario:location="67151"/>
  <scenario:ambulanceteam scenario:location="67151"/>
  <scenario:ambulanceteam scenario:location="67151"/>
  <scenario:ambulanceteam scenario:location="70029"/>
  <scenario:ambulanceteam scenario:location="70029"/>
  <scenario:ambulanceteam scenario:location="70029"/>
  <scenario:ambulanceteam scenario:location="70029"/>
  <scenario:ambulanceteam scenario:location="70029"/>
  <scenario:ambulanceteam scenario:location="47088"/>
  <scenario:ambulanceteam scenario:location="39845"/>
  <scenario:ambulanceteam scenario:location="38552"/>
  <scenario:ambulanceteam scenario:location="56382"/>
  <scenario:ambulanceteam scenario:location="60163"/>
  <scenario:ambulanceteam scenario:location="73448"/>
  <scenario:ambulanceteam scenario:location="72965"/>
  <scenario:ambulanceteam scenario:location="35054"/>
  <scenario:ambulanceteam scenario:location="25145"/>
  <scenario:ambulanceteam scenario:location="33992"/>
  <scenario:ambulanceteam scenario:location="33992"/>
  <scenario:ambulancecentre scenario:location="49705"/>
</scenario:scenario>
